    <ul>
        <a role="button" class="btn btn-primary" routerLink="/contact/create">Add contact</a>
        <br>
        <app-contact-list-item 
            *ngFor="let contact of contacts" 
            [contact]="contact"
            (clicked)="handleContactClicked($event)"
            
        ></app-contact-list-item>

    </ul>